<ion-tabs primary [tabsHighlight]="true" #myTabs>
    <ion-tab [root]="tabUserList" tabIcon="list" #tabUserListElement></ion-tab>
    <ion-tab [root]="tabCard" tabIcon="albums" #tabCardElement></ion-tab>
    <ion-tab [root]="tabProfile" tabIcon="contact" #tabProfileElement></ion-tab>
</ion-tabs>
